<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-11 09:55:35.000-->
  <string hw_weatherclock_myloc_show_first="false"/>
  <!--2023-02-11 09:55:35.000-->
  <string settings.global.speeddial_predefined_numbers="2,*8;9,112;"/>
</resources>
